
@Article{koenker78regq,
  author = {Roger Koenker and Gilbert Bassett Jr.},
  title = {Regression Quantiles},
  journal = {Econometrica},
  volume = 46,
  year = 1978,
  issue = 1,
  pages = {33--50}
}

@Article{massey96estpnp,
  author = {William A. Massey and Geraldine A. Parker and Ward Whitt},
  title = {Estimating the parameters of a nonhomogeneous Poisson process with linear rate},
  journal = {Telecommunication Systems},
  year = 1996,
  volume = 5,
  pages = {361--388}
}

@InProceedings{greenwald15quaehs,
  author = {Michael B. Greenwald and Sanjeev Khanna},
  title = {Quantiles and Equidepth Histograms over Streams},
  booktitle = {Data Stream Management},
  year = 2015,
  note = {to appear}
}

@Article{gilbert07anadsc,
  author = {Anna C. Gilbert and Martin J. Strauss},
  title = {Analysis of Data Streams: Computational and Algorithmic Challenges},
  year = 2007,
  volume = 49,
  number = 3,
  issue = {Special Issue on Statistics in Information Technology},
  journal = {Technometrics},
  pages = {346--356}
}

@TechReport{pebay08forrop,
  author = {Philippe P\'ebay},
  title = {Formulas for Robust, One-Pass Parallel Computation of Covariances and Arbitrary-Order Statistical Moments},
  year = 2008,
  number = {SAND2008-6212},
  institution = {Sandia National Laboratories},
}

@Article{jain85p2alg,
  author = {Raj Jain and Imrich Chlamtac},
  title = {The {P}$^2$ Algorithm for Dynamic Calculation of Quantiles and Histograms Without Storing Observations},
  journal = {Communications of the ACM},
  year = 1985,
  volume = 28,
  number = 10,
  pages = {1076--1085}
}

@InProceedings{boyer91mjrty,
  author = {Robert S􏰔 Boyer and J Strother Moore},
  title = {{MJRTY} - A Fast Majority Vote Algorithm},
  year = 1991,
  chapter = 5,
  pages = {105--117},
  booktitle = {Automated Reasoning: Essays in Honor of Woody Bledsoe},
  series = {Automated Reasoning},
  publisher = {Kluwer Academic Publishers}
}

@Article{benhaim10strpdt,
  author = {Yael Ben-Haim and Elad Tom-Tov},
  title = {A Streaming Parallel Decision Tree Algorithm},
  journal = {Journal of Machine Learning Research},
  volume = 11,
  pages = {849--872},
  year = 2010,
}

@InProceedings{ross13norol,
  author = 	 {St\'ephane Ross and Paul Mineiro and John Langford},
  title = 	 {Normalised online learning},
  booktitle = {UAI},
  year = 	 2013}

@InProceedings{ma13fruseq,
  author = 	 {Qiang Ma and S. Muthukrishnan and Mark Sandler},
  title = 	 {Frugal Streaming for Estimating Quantiles},
  booktitle = {Space-Efficient Data Structures, Streams, and Algorithms},
  year = 	 2013,
  volume = 	 8066,
  series = 	 {Lecture Notes in Computer Science},
  pages = 	 {77-96}}

@Article{munro80selsls,
  author = 	 {J.I. Munro and M.S. Paterson},
  title = 	 {Selection and sorting with limited storage},
  journal = 	 {Theoretical Computer Science},
  year = 	 1980,
  volume = 	 12,
  number = 	 3,
  pages = 	 {315--323}}

@Article{hunter04tutmma,
  author = {David R. Hunter and Kenneth Lange},
  title = {A Tutorial on MM Algorithms},
  journal = {The American Statistician},
  year = 2004,
  volume = 58,
  number = 1,
  pages = {30--37}
}

@Article{mairal15incmmo,
  author = {Julien Mairal},
  title = {Incremental Majorization-Minimization optimization with application to large-scale machine learning},
  journal = {arXiv},
  year = 2015,
  note = {1402.4419}
}

@Article{scargle13stuats,
  author = {Jeffrey D. Scargle and Jay P. Norris and Brad Jackson and James Chiang},
  title = {Studies in Astronomical Time Series Analysis. {VI.} {B}ayesian Block Representations},
  journal = {The Astrophysical Journal},
  year = 2013,
  volume = 764,
  number = 2,
  pages = 167
}

@Article{haber67midqf,
  author = {Seymour Haber},
  title = {Midpoint Quadrature Formulas},
  journal = {Mathematics of Computation},
  year = 1967,
  volume = 21,
  pages = {719--721}
}

@Article{pearson1895conmte,
  author = {Karl Pearson},
  title = {Contributions to the Mathematical Theory of Evolution},
  journal = {Philosophical Transactions of the Royal Society of London},
  year = {1895},
  series = {A},
  volume = {185},
  pages = {71--110}
}

@Book{haerdle04nonsm,
  author = {Wolfgang Karl H\"ardle and Marlene M\"uller and Stefan Sperlich and Axel Werwatz},
  title = {Nonparametric and Semiparametric Models},
  year = 2004,
  publisher = {Springer-Verlag},
}
